## ubuntu-docs 18.04.3

=== html/Makefile ===
####################################################################################           
# Makefile for the GNOME Ubuntu Documentation
# Copyright (C) 2005-2006 Ubuntu Documentation Project (ubuntu-doc@lists.ubuntu.com)
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version. 
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
#    On Debian based systems a copy of the GPL can be found 
#    at /usr/share/common-licenses/GPL
#
####################################################################################

MAKECMD=make
HTMLDESTDIR=build
SRCDIR=/usr/share/help
TMPDIR=/tmp/desktop-guide-build
SED=/bin/sed
INSTALLDIR=ubuntu-docs
URLFIXER=fix-urls.sed

# Space-separated list of language codes for documents. HTML will only be
# built for those codes in the list
# Ex. HELP_LINGUAS=ja it for Japanese and Italian
# Note that the corresponding .page files for the locales must have been built
# for the HTML to be built in turn. This means all the locales for which
# HTML output is needed will have to have been specified in the main
# HELP_LINGUAS variable in the ubuntu-help Makefile
HELP_LINGUAS = ca cs da de el es fi fr gl he hi hu id it ja kn lv nl pl pt pt_BR ro ru sl sr sv ta te zh_CN

index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/gnome-help/index.page)
linguas := $(HELP_LINGUAS)
help_linguas := \
    $(foreach lingua, $(linguas), \
        $(if $(index_file_exists), \
            $(lingua), \
            $(warning Cannot find source index page for locale: $(lingua), \
                skipping. You will probably have to build it adding it to \
                the HELP_LINGUAS variable in the Makefile at $(SRCDIR) \
                and rebuild)))

# Ubuntu Mallard Customization Layer
UBUNTUXSL=ubuntu.xsl

# Builds the HTML files for all specified language codes, specifiying the
# language in the final documents and performing some other necessary
# text replacements not handled by yelp-build.
# Language codes are normalized to IETF format, as opposed to glibc format
ubuntu-help: clean style
	for lc in C $(help_linguas); do \
		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
		if test "$$lang" = "C"; then lang=en; fi; \
		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
		mkdir -p "$(TMPDIR)/$$lc"; \
		cp -rf "$(SRCDIR)/$$lc/gnome-help" "$(TMPDIR)/$$lc"; \
		find "$(TMPDIR)/$$lc" -type l -exec rm -f {} \; ; \
		cp "$(TMPDIR)/$$lc/gnome-help/"*.svg "$(HTMLDESTDIR)/$$lang/"; \
		$(SED) -i -r 's/(test="action:install)"/\1, target:html"/' "$(TMPDIR)/$$lc/gnome-help/"*.page; \
		$(SED) "s/#LANG#/$$lang/" $(UBUNTUXSL) > "$(TMPDIR)/ubuntu.xsl"; \
		yelp-build html -o "$(HTMLDESTDIR)/$$lang/" -x "$(TMPDIR)/ubuntu.xsl" \
			"$(TMPDIR)/$$lc/gnome-help"; \
		$(SED) -i \
			-e "s/<html>/<html lang="$$lang">/" \
			"$(HTMLDESTDIR)/$$lang/"*.html; \
		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
		sed -i -r -e \
			's|(<div class="region"><div class="contents">)|<div class="title" style="margin-bottom: 1.5em"><span>Ubuntu 18.04</span></div>\1|' \
			"$(HTMLDESTDIR)/$$lang/index.html"; \
		echo "\nSearching for yelp help system internal links and either changing them to equivalent or related external links or deleting them:"; \
		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \
		grep "href=\"ghelp:" "$(HTMLDESTDIR)/$$lang/"*.html; \
		rm -rf "$(HTMLDESTDIR)/$$lang/usr"; \
	done

clean:
	rm -rf build
	rm -rf $(TMPDIR)

# Copy style sheet and common images to build directory
style:
	for lc in C $(help_linguas); do \
		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
		if test "$$lang" = "C"; then lang=en; fi; \
		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
		mkdir -p "$(HTMLDESTDIR)/$$lang/img"; \
		mkdir -p "$(HTMLDESTDIR)/$$lang/figures"; \
		#cp -n img/* "$(HTMLDESTDIR)/$$lang/img"; \
		#cp -n "$(SRCDIR)/C/gnome-help/figures/"* "$(HTMLDESTDIR)/$$lang/figures"; \
	done

# Installs all HTML files to a single multilingual directory for subsequent copying to
# the web server document structure (e.g. to run with Apache and MultiViews enabled)
install:
	rm -Rf "$(INSTALLDIR)"/*
	mkdir -p "$(INSTALLDIR)"
	cp -R "$(HTMLDESTDIR)/"* "$(INSTALLDIR)"
	for lc in C $(help_linguas); do \
		lang=`echo $$lc | $(SED) -e 's/[@_]/-/'`; \
		if test "$$lang" = "C"; then lang=en; fi; \
		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
		for ext in css png js; do \
			cp -af "$(INSTALLDIR)/$$lang"/*.$$ext "$(INSTALLDIR)"; \
			rm -Rf "$(INSTALLDIR)/$$lang"/*.$$ext ; \
		done ; \
		find "$(INSTALLDIR)/$$lang" -type f -exec mv {} {}.$$lang \; ; \
		cp -af "$(INSTALLDIR)/$$lang"/* "$(INSTALLDIR)"; \
		rm -Rf "$(INSTALLDIR)/$$lang" ; \
	done
	cp img/* "$(INSTALLDIR)/img"

=== debian/changelog ===
ubuntu-docs (18.04.3) bionic; urgency=medium

  * scripts/update-translations.sh:
    - Clean up exported PO files from obsolete translations.
  * autogen.sh, scripts/translation-test-build.sh:
    - Stop using deprecated USE_GNOME2_MACROS and gnome-autogen.sh.
  * html/fix-urls.sed:
    - Use gnome-tweak-tool (dummy package) in install links for now
      instead of gnome-tweaks, which is only available in 18.04.
  * ubuntu-help/Makefile.am:
    - Build Croatian - now present upstream and 100% translated here.
      Great work Croatian translators team!
  * The latest translations exported from Launchpad.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 14 Apr 2018 16:11:00 +0200

ubuntu-docs (18.04.2) bionic; urgency=medium

  * html/Makefile:
    - Show application install buttons also on the HTML pages.
  * The latest translations exported from Launchpad.
  * Remove obsolete translations in .po files.
  * ubuntu-help/uk/uk.po: Mallard syntax errors fixed.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 23 Mar 2018 00:55:00 +0100

ubuntu-docs (18.04.1) bionic; urgency=medium

  * Bump version to 18.04 / bionic.
  * html/ubuntu.xsl:
    - URL updates
    - Change platform unity -> ubuntu
  * net-install-flash.page:
    - Mention the planned EOL of Adobe Flashplugin.
    - ubuntu-restricted-addons no longer pulls flashplugin-installer.
  * html/Makefile, html/ubuntu.xsl:
    - Append ".<lang>" to internal link URLs (LP: #1532537).
  * No Ubuntu One authentication when installing/removing snaps.
  * addremove-sources.page:
    - Skype no longer in Canonical Partner.
  * net-chat-skype.page:
    - New URL etc.
  * net-chat-video.page:
    - Simplified by dropping para about Empathy (which has own page).
  * numeric-keypad.page:
    - Use apt: link - Software doesn't see numlockx.
    - Suggest that an attempt without step 2 is tried first.
    - Drop instruction for login screen (it was based on LightDM).
  * power-hibernate.page:
    - Dropped.
  * startup-applications.page:
    - Activities overview instead of Dash.
  * video-dvd-restricted.page:
    - Replace broken link with link directly to fluendo.com.
    - Drop reference to "Dash".
  * html/fix-urls.sed:
    - Don't convert apt: links to links to the disused apps.ubuntu.com.
  * keyboard-layouts.page:
    - Dropped - Ubuntu addition applied upstream, so the page will be
      installed through gnome-user-docs instead.
  * Updated ubuntu-help.pot.
  * New language: wo

  [ Doug Smythies ]
  * html/ubuntu.xsl:
    - Footer changes to explain and allow setting language
      (LP: #1532537).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 20 Mar 2018 04:43:00 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: ubuntu-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: yelp-tools,
                     pkg-config
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/saucy
Standards-Version: 4.1.0
Homepage: https://launchpad.net/ubuntu-docs

Package: ubuntu-docs
Architecture: all
Depends: ${misc:Depends},
         yelp
Recommends: gnome-user-docs
Breaks: gnome-user-guide (<= 3.24.0-0ubuntu1)
Replaces: gnome-user-guide (<= 3.24.0-0ubuntu1)
Description: Ubuntu Desktop Guide
 This package holds the official Ubuntu-specific documentation, maintained 
 by the Ubuntu Documentation Team. The documentation can be viewed using
 Yelp, the GNOME help browser.

=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# don't strip translated pages
export NO_PKG_MANGLE=1

%:
	dh $@ --with gnome

override_dh_auto_install:
	dh_auto_install
	for d in $(CURDIR)/debian/ubuntu-docs/usr/share/help/*; do \
		cd "$$d"; \
		rm ubuntu-help/legal.xml; \
		mv ubuntu-help gnome-help; \
		for s in gnome-help/figures/*; do \
			if [ -h "$$s" ]; then \
				target=$$(readlink "$$s"); \
				ln -sf $$(echo $$target | sed s/ubuntu-help/gnome-help/) "$$s"; \
			fi \
		done \
	done

## ubuntu-docs 18.04.4

=== html/Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 # for the HTML to be built in turn. This means all the locales for which
 # HTML output is needed will have to have been specified in the main
 # HELP_LINGUAS variable in the ubuntu-help Makefile
-HELP_LINGUAS = ca cs da de el es fi fr gl he hi hu id it ja kn lv nl pl pt pt_BR ro ru sl sr sv ta te zh_CN
+HELP_LINGUAS = ca cs da de el es fi fr gl he hi hr hu id it ja kn lv nl pl pt pt_BR ro ru sl sr sv ta te zh_CN
 
 index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/gnome-help/index.page)
 linguas := $(HELP_LINGUAS)

=== debian/changelog ===
ubuntu-docs (18.04.4) bionic-proposed; urgency=medium

  * aclocal.m4:
    - Regenerated with aclocal 1.15.1
  * debian/ubuntu-docs.preinst:
    - Dropped (obsolete)
  * The latest translations exported from Launchpad (LP: #1781816)
  * ubuntu-help/de/de.po: Mallard syntax errors fixed

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 16 Jul 2018 00:15:00 +0200

## ubuntu-docs 18.10.2

=== html/Makefile ===
--- 
+++ 
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents">)|<div class="title" style="margin-bottom: 1.5em"><span>Ubuntu 18.04</span></div>\1|' \
+			's|(<div class="region"><div class="contents">)|<div class="title" style="margin-bottom: 1.5em"><span>Ubuntu 18.10</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "\nSearching for yelp help system internal links and either changing them to equivalent or related external links or deleting them:"; \
 		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \

=== debian/changelog ===
ubuntu-docs (18.10.2) cosmic; urgency=medium

  * The latest translations exported from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 10 Oct 2018 19:58:00 +0200

ubuntu-docs (18.10.1) cosmic; urgency=medium

  * aclocal.m4:
    - Regenerated with aclocal 1.15.1
  * debian/ubuntu-docs.preinst:
    - Dropped (obsolete)
  * The latest translations exported from Launchpad
  * ubuntu-help/de/de.po: Mallard syntax errors fixed
  * Bump version to 18.10 / cosmic

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 15 Jul 2018 23:26:00 +0200

## ubuntu-docs 19.04.2

=== debian/changelog ===
ubuntu-docs (19.04.2) disco; urgency=medium

  * The latest translations exported from Launchpad (LP: #1823731)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 08 Apr 2019 17:03:00 +0200

ubuntu-docs (19.04.1) disco; urgency=medium

  * Bump version to 19.04 / disco
  * index.page:
    - Move intro sections to the top.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 22 Mar 2019 00:50:00 +0100

## ubuntu-docs 19.04.3

=== html/Makefile ===
--- 
+++ 
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents">)|<div class="title" style="margin-bottom: 1.5em"><span>Ubuntu 18.10</span></div>\1|' \
+			's|(<div class="region"><div class="contents">)|<div class="title" style="margin-bottom: 1.5em"><span>Ubuntu 19.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "\nSearching for yelp help system internal links and either changing them to equivalent or related external links or deleting them:"; \
 		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \

=== debian/changelog ===
ubuntu-docs (19.04.3) disco; urgency=medium

  * net-install-flash.page:
    - Added section for Firefox or Chromium as snap (LP: #1833592)
  * Updated ubuntu-help.pot
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 28 Jun 2019 17:23:00 +0200

## ubuntu-docs 19.10.2

=== html/Makefile ===
--- 
+++ 
@@ -67,14 +67,14 @@
 		cp "$(TMPDIR)/$$lc/gnome-help/"*.svg "$(HTMLDESTDIR)/$$lang/"; \
 		$(SED) -i -r 's/(test="action:install)"/\1, target:html"/' "$(TMPDIR)/$$lc/gnome-help/"*.page; \
 		$(SED) "s/#LANG#/$$lang/" $(UBUNTUXSL) > "$(TMPDIR)/ubuntu.xsl"; \
-		yelp-build html -o "$(HTMLDESTDIR)/$$lang/" -x "$(TMPDIR)/ubuntu.xsl" \
+		yelp-build html -i -o "$(HTMLDESTDIR)/$$lang/" -x "$(TMPDIR)/ubuntu.xsl" \
 			"$(TMPDIR)/$$lc/gnome-help"; \
 		$(SED) -i \
 			-e "s/<html>/<html lang="$$lang">/" \
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents">)|<div class="title" style="margin-bottom: 1.5em"><span>Ubuntu 19.04</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 19.10</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "\nSearching for yelp help system internal links and either changing them to equivalent or related external links or deleting them:"; \
 		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \
@@ -95,9 +95,7 @@
 		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
 		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
 		mkdir -p "$(HTMLDESTDIR)/$$lang/img"; \
-		mkdir -p "$(HTMLDESTDIR)/$$lang/figures"; \
-		#cp -n img/* "$(HTMLDESTDIR)/$$lang/img"; \
-		#cp -n "$(SRCDIR)/C/gnome-help/figures/"* "$(HTMLDESTDIR)/$$lang/figures"; \
+		mkdir "$(HTMLDESTDIR)/$$lang/figures"; \
 	done
 
 # Installs all HTML files to a single multilingual directory for subsequent copying to
@@ -112,7 +110,7 @@
 		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
 		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
 		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
-		for ext in css png js; do \
+		for ext in css js; do \
 			cp -af "$(INSTALLDIR)/$$lang"/*.$$ext "$(INSTALLDIR)"; \
 			rm -Rf "$(INSTALLDIR)/$$lang"/*.$$ext ; \
 		done ; \

=== debian/changelog ===
ubuntu-docs (19.10.2) eoan; urgency=medium

  * New language: mjw
  * Translations from Launchpad
  * Bump to compat level 12
  * Bump Standards-Version to 4.4.1

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 05 Oct 2019 20:58:00 +0200

ubuntu-docs (19.10.1) eoan; urgency=medium

  * Bump version to 19.10 / eoan
  * community-support.page:
    - New page to point to support resources (LP: #1827788).
  * debian/control.in, debian/control:
    - Bumped debhelper version to >= 11
    - Corrected Vcs-Bzr URL
    - Bumped Standards-Version to 4.3.0
    - Dropped Breaks/Replaces for gnome-user-guide (added before 18.04
      LTS)
    - Improved the package description
  * debian/rules:
    - Don't run dh_translations
  * html/Makefile:
    - Minor tweaks
  * html/ubuntu.xsl:
    - Adjustments due to upgraded yelp-xsl
  * Updated ubuntu-help.pot
  * net-install-flash.page:
    - Added section for Firefox or Chromium as snap
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 28 Jun 2019 17:16:00 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: ubuntu-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: yelp-tools,
                     pkg-config
Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-doc/ubuntu-docs/trunk
Standards-Version: 4.4.1
Homepage: https://launchpad.net/ubuntu-docs

Package: ubuntu-docs
Architecture: all
Depends: ${misc:Depends},
         yelp
Recommends: gnome-user-docs
Description: Ubuntu Desktop Guide
 This package holds the official Ubuntu-specific documentation, maintained
 by the Ubuntu Documentation Team. The documentation can be viewed using
 Yelp, the GNOME help browser.
 .
 This package recommends gnome-user-docs, which provides the bulk of the
 Ubuntu Desktop Guide, and ubuntu-docs does not make much sense without it.

## ubuntu-docs 20.04.2

=== html/Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 # for the HTML to be built in turn. This means all the locales for which
 # HTML output is needed will have to have been specified in the main
 # HELP_LINGUAS variable in the ubuntu-help Makefile
-HELP_LINGUAS = ca cs da de el es fi fr gl he hi hr hu id it ja kn lv nl pl pt pt_BR ro ru sl sr sv ta te zh_CN
+HELP_LINGUAS = ca cs da de el es fi fr gl he hi hr hu id it ja kn lt lv nl pl pt pt_BR ro ru sl sr sv ta te zh_CN
 
 index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/gnome-help/index.page)
 linguas := $(HELP_LINGUAS)
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 19.10</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 20.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "\nSearching for yelp help system internal links and either changing them to equivalent or related external links or deleting them:"; \
 		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \

=== debian/changelog ===
ubuntu-docs (20.04.2) focal; urgency=medium

  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Lithuanian - present in gnome-user-docs 3.36.1
      (LP: #1870125)
  * New language: fa
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 13 Apr 2020 02:17:00 +0200

ubuntu-docs (20.04.1) focal; urgency=medium

  * scripts/update-translations.sh:
    - Handle tarballs also from the package
  * Bump version to 20.04 / focal
  * debian/control.in, debian/control:
    - Replace Vcs-Bzr with Vcs-Git
    - Bump Standards-Version to 4.5.0
  * New languages: af, ckb
  * Translations from Launchpad:
    - Syntactically incorrect Chinese translations of two strings were
      corrected before this translation update, which works around the
      focal build failure as described in LP: #1869814.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 31 Mar 2020 14:11:00 +0200

## ubuntu-docs 20.04.3

=== html/Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 # for the HTML to be built in turn. This means all the locales for which
 # HTML output is needed will have to have been specified in the main
 # HELP_LINGUAS variable in the ubuntu-help Makefile
-HELP_LINGUAS = ca cs da de el es fi fr gl he hi hr hu id it ja kn lt lv nl pl pt pt_BR ro ru sl sr sv ta te zh_CN
+HELP_LINGUAS = ca cs da de el es fa fi fr gl he hi hr hu id it ja kn lt lv nl pl pt pt_BR ro ru sl sr sv ta te zh_CN
 
 index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/gnome-help/index.page)
 linguas := $(HELP_LINGUAS)
@@ -61,6 +61,7 @@
 		if test "$$lang" = "gl"; then lang=gl-GL; fi; \
 		if test "$$lang" = "ms"; then lang=ms-MS; fi; \
 		if test "$$lang" = "pl"; then lang=pl-PL; fi; \
+		echo "\nBuilding language $$lang:"; \
 		mkdir -p "$(TMPDIR)/$$lc"; \
 		cp -rf "$(SRCDIR)/$$lc/gnome-help" "$(TMPDIR)/$$lc"; \
 		find "$(TMPDIR)/$$lc" -type l -exec rm -f {} \; ; \
@@ -76,7 +77,7 @@
 		sed -i -r -e \
 			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 20.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
-		echo "\nSearching for yelp help system internal links and either changing them to equivalent or related external links or deleting them:"; \
+		echo "Searching for yelp help system internal links and either changing them to equivalent or related external links or deleting them"; \
 		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \
 		grep "href=\"ghelp:" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		rm -rf "$(HTMLDESTDIR)/$$lang/usr"; \

=== debian/changelog ===
ubuntu-docs (20.04.3) focal; urgency=medium

  * net-chat-video.page:
    - Replace Ekiga with Jami
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Farsi - present in gnome-user-docs 3.36.2+git20200704
  * New languages: be, bn
  * Translations from Launchpad (LP: #1886282)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 Jul 2020 22:02:00 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                gnome-pkg-tools (>= 0.10)
 Build-Depends-Indep: yelp-tools,
                      pkg-config
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-doc/ubuntu-docs/trunk
-Standards-Version: 4.4.1
+Vcs-Git: https://git.launchpad.net/~ubuntu-core-doc/ubuntu/+source/ubuntu-docs/
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/ubuntu-docs
 
 Package: ubuntu-docs

## ubuntu-docs 20.10.3

=== html/Makefile ===
--- 
+++ 
@@ -75,7 +75,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 20.04</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 20.10</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Searching for yelp help system internal links and either changing them to equivalent or related external links or deleting them"; \
 		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \

=== debian/changelog ===
ubuntu-docs (20.10.3) groovy; urgency=medium

  * ubuntu-help/Makefile.am:
    - net-install-flash.page dropped upstream in 3.38.1, but we ship
      our version a last time in 20.10.
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 11 Oct 2020 10:17:11 +0200

ubuntu-docs (20.10.2) groovy; urgency=medium

  * html/fix-urls.sed:
    - Drop gnome-tweak-tool replacement for gnome-tweaks links
      (LP: #1886305)
  * Drop net-chat.page and its sub pages (LP: #1895065)
  * addremove-ppa.page, addremove-sources.page:
    - Update instructions re how to access Software & Updates
      (LP: #1769127)
  * Bump debhelper-compat to 13
  * report-ubuntu-bug.page:
    - Add link with instruction on how to submit a bug manually
      (LP: #1873716)
  * Updated ubuntu-help.pot
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 25 Sep 2020 20:24:41 +0200

ubuntu-docs (20.10.1) groovy; urgency=medium

  * net-chat-video.page:
    - Replace Ekiga with Jami (LP: #1873756)
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Farsi - present in gnome-user-docs 3.36.2+git20200704
  * New languages: be, bn
  * Translations from Launchpad
  * Bump version to 20.10 / groovy

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 Jul 2020 21:51:00 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: doc
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.10)
 Build-Depends-Indep: yelp-tools,
                      pkg-config

## ubuntu-docs 21.04.1

=== html/Makefile ===
--- 
+++ 
@@ -75,7 +75,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 20.10</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 21.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Searching for yelp help system internal links and either changing them to equivalent or related external links or deleting them"; \
 		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \

=== debian/changelog ===
ubuntu-docs (21.04.1) hirsute; urgency=medium

  * net-install-flash.page: Dropped due to Flash EOL
  * Bump Standards-Version to 4.5.1
  * Bump version to 21.04 / hirsute
  * Updated ubuntu-help.pot
  * New language: se
  * Translations from Launchpad
  * ubuntu-help/my/my.po: Mallard syntax errors fixed

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 11 Apr 2021 13:47:01 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: yelp-tools,
                      pkg-config
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-doc/ubuntu/+source/ubuntu-docs/
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://launchpad.net/ubuntu-docs
 
 Package: ubuntu-docs

## ubuntu-docs 21.10.3

=== html/Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 # for the HTML to be built in turn. This means all the locales for which
 # HTML output is needed will have to have been specified in the main
 # HELP_LINGUAS variable in the ubuntu-help Makefile
-HELP_LINGUAS = ca cs da de el es fa fi fr gl he hi hr hu id it ja kn lt lv nl pl pt pt_BR ro ru sl sr sv ta te zh_CN
+HELP_LINGUAS = ca cs da de el es fa fi fr gl he hi hr hu id it ja kn lt lv nl pl pt pt_BR ro ru sl sr sv ta te tr uk zh_CN
 
 index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/gnome-help/index.page)
 linguas := $(HELP_LINGUAS)
@@ -65,7 +65,6 @@
 		mkdir -p "$(TMPDIR)/$$lc"; \
 		cp -rf "$(SRCDIR)/$$lc/gnome-help" "$(TMPDIR)/$$lc"; \
 		find "$(TMPDIR)/$$lc" -type l -exec rm -f {} \; ; \
-		cp "$(TMPDIR)/$$lc/gnome-help/"*.svg "$(HTMLDESTDIR)/$$lang/"; \
 		$(SED) -i -r 's/(test="action:install)"/\1, target:html"/' "$(TMPDIR)/$$lc/gnome-help/"*.page; \
 		$(SED) "s/#LANG#/$$lang/" $(UBUNTUXSL) > "$(TMPDIR)/ubuntu.xsl"; \
 		yelp-build html -i -o "$(HTMLDESTDIR)/$$lang/" -x "$(TMPDIR)/ubuntu.xsl" \
@@ -75,12 +74,9 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 21.04</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 21.10</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
-		echo "Searching for yelp help system internal links and either changing them to equivalent or related external links or deleting them"; \
-		$(SED) -i -e '/help:language-selector/d' "$(HTMLDESTDIR)/$$lang/"session*.html; \
-		grep "href=\"ghelp:" "$(HTMLDESTDIR)/$$lang/"*.html; \
-		rm -rf "$(HTMLDESTDIR)/$$lang/usr"; \
+		echo "Done."; \
 	done
 
 clean:

=== debian/changelog ===
ubuntu-docs (21.10.3) impish; urgency=medium

  * html/ubuntu.xsl:
    - Tweaks for the experimental-gnome-tiles style
  * Translations from Launchpad
  * d/copyright: Change format URL
  * d/changelog, d/control: Remove trailing whitespace
  * Add Rules-Requires-Root header
  * d/lintian-overrides: Clarify choice of package name

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 03 Oct 2021 21:38:47 +0200

ubuntu-docs (21.10.2) impish; urgency=medium

  * html/Makefile:
    - Don't try to copy *.svg files (don't exist in root since
      gnome-getting-started-docs is no longer present)
    - Drop unnecessary commands
  * index.page, addremove.page, ubuntu-help/Makefile.am:
    - experimental-gnome-tiles style on index.page
      Thanks to Aaron Honeycutt for creating the tile-software.svg
      image which made it possible to enable this style on Ubuntu.
  * Bump Standards-Version to 4.6.0

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 24 Aug 2021 18:16:56 +0200

ubuntu-docs (21.10.1) impish; urgency=medium

  * Bump version to 21.10 / impish
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Turkish and Ukrainian - present in gnome-user-docs 40.1
  * more-help.page, addremove.page:
    - Change to descriptions without links to adapt to upstream
  * video-dvd-restricted.page:
    - Drop Fluendo section since the distribution of that DVDPlayer has
      been discontinued (LP: #1928017).
  * Updated ubuntu-help.pot

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 28 Jun 2021 00:53:32 +0200

## ubuntu-docs 22.04.4

=== html/Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 # for the HTML to be built in turn. This means all the locales for which
 # HTML output is needed will have to have been specified in the main
 # HELP_LINGUAS variable in the ubuntu-help Makefile
-HELP_LINGUAS = ca cs da de el es fa fi fr gl he hi hr hu id it ja kn lt lv nl pl pt pt_BR ro ru sl sr sv ta te tr uk zh_CN
+HELP_LINGUAS = ca cs da de el es fa fi fr gl he hi hr hu id it ja kn ko lt lv nl pl pt pt_BR ro ru sl sr sv ta te tr uk zh_CN
 
 index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/gnome-help/index.page)
 linguas := $(HELP_LINGUAS)
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 21.10</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 22.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Done."; \
 	done

=== debian/changelog ===
ubuntu-docs (22.04.4) jammy; urgency=medium

  * ubuntu-help/C/figures/ubuntu-logo.png:
    - Update to the new Circle of Friends logo (LP: #1968757). Thanks
      to Doug Smythies!

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 16 Apr 2022 02:26:21 +0200

ubuntu-docs (22.04.3) jammy; urgency=medium

  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 09 Apr 2022 22:40:14 +0200

ubuntu-docs (22.04.2) jammy; urgency=medium

  * addremove-sources.page:
    - Delete section about the deprecated Canonical Partner repository
  * scripts/validate*.sh:
    - Correction of URL passed to "yelp-check validate"
  * Updated ubuntu-help.pot
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 23 Mar 2022 20:54:22 +0100

ubuntu-docs (22.04.1) jammy; urgency=medium

  * Bump version to 22.04 / jammy
  * report-ubuntu-bug.page:
    - Replace "nameofprogram" with "<package name>" (LP: #1952538)
  * Updated ubuntu-help.pot
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Korean - present in gnome-user-docs 41.1

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 05 Dec 2021 15:56:43 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: ubuntu-docs
@@ -11,7 +11,8 @@
 Build-Depends-Indep: yelp-tools,
                      pkg-config
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-doc/ubuntu/+source/ubuntu-docs/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://launchpad.net/ubuntu-docs
 
 Package: ubuntu-docs

## ubuntu-docs 22.04.5

=== debian/changelog ===
ubuntu-docs (22.04.5) jammy; urgency=medium

  * html/img/header_logo.png, html/ubuntu.xsl:
    - Update to new logo in the header of the HTML pages
  * ubuntu-help/C/figures/ubuntu-logo.png:
    - Improvements, e.g. use transparency for dark themes (LP: #1968757)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 22 Apr 2022 11:36:24 +0200

## ubuntu-docs 22.10.2

=== html/Makefile ===
--- 
+++ 
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 22.04</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 22.10</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Done."; \
 	done

=== debian/changelog ===
ubuntu-docs (22.10.2) kinetic; urgency=medium

  * Updated ubuntu-help.pot
  * Bump Standards-Version to 4.6.1
  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 09 Oct 2022 20:37:35 +0200

ubuntu-docs (22.10.1) kinetic; urgency=medium

  * html/img/header_logo.png, html/ubuntu.xsl:
    - Update to new logo in the header of the HTML pages
  * ubuntu-help/C/figures/ubuntu-logo.png:
    - Improvements, e.g. use transparency for dark themes (LP: #1968757)
  * Bump version to 22.10 / kinetic

  [ Jon Duncan ]
  * gnome-on-ubuntu.page:
    - New page about Ubuntu changes compared to ’vanilla GNOME’

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 13 May 2022 11:41:35 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: yelp-tools,
                      pkg-config
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-doc/ubuntu/+source/ubuntu-docs/
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://launchpad.net/ubuntu-docs

## ubuntu-docs 23.04.2

=== html/Makefile ===
--- 
+++ 
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 22.10</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 23.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Done."; \
 	done

=== debian/changelog ===
ubuntu-docs (23.04.2) lunar; urgency=medium

  * Translations from Launchpad

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 09 Apr 2023 18:13:08 +0200

ubuntu-docs (23.04.1) lunar; urgency=medium

  * Bump version to 23.04 / lunar
  * Bump Standards-Version to 4.6.2
  * video-dvd-restricted.page:
    - Replace libdvdread4 with the current version libdvdread8
      (LP: #2008601).
  * Updated ubuntu-help.pot

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 19 Mar 2023 18:04:04 +0100

## ubuntu-docs 23.04.3

=== html/Makefile ===
--- 
+++ 
@@ -77,6 +77,10 @@
 			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 23.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Done."; \
+		if test "$$lang" = 'en'; then \
+			echo '** NOTE: Be especially attentive to warning messages for the English build.'; \
+			echo '** A warning above is an indication of some upstream inconsistency.'; \
+		fi; \
 	done
 
 clean:

=== debian/changelog ===
ubuntu-docs (23.04.3) mantic; urgency=medium

  * html/Makefile:
    - Extra alert about warnings from the English build
  * html/ubuntu.xsl:
    - Update links

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 31 Jul 2023 10:53:54 +0200

## ubuntu-docs 23.10.4

=== html/Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 # for the HTML to be built in turn. This means all the locales for which
 # HTML output is needed will have to have been specified in the main
 # HELP_LINGUAS variable in the ubuntu-help Makefile
-HELP_LINGUAS = ca cs da de el es fa fi fr gl he hi hr hu id it ja kn ko lt lv nl pl pt pt_BR ro ru sl sr sv ta te tr uk zh_CN
+HELP_LINGUAS = ca cs da de el es fa fi fr gl he hi hr hu id it ja kn ko lt lv mr nl pl pt pt_BR ro ru sl sr sv ta te tr uk zh_CN
 
 index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/gnome-help/index.page)
 linguas := $(HELP_LINGUAS)
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 23.04</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 23.10</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Done."; \
 		if test "$$lang" = 'en'; then \

=== debian/changelog ===
ubuntu-docs (23.10.4) mantic; urgency=medium

  * New language: mr
  * Translations from Launchpad
  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Marathi - now present in ubuntu-docs

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 02 Oct 2023 18:09:22 +0200

ubuntu-docs (23.10.3) mantic; urgency=medium

  * For languages where existing strings were translated keeping the name
    "Ubuntu Software" verbatim, replace this with the new name "App Center"
    to avoid unnecessarily regressing translation coverage.  Translation
    teams might choose to translate the name "App Center" where they left
    "Ubuntu Software" untranslated, but leave this to reviews after the fact
    so that doc translations aren't regressed for release in the meantime.
    Thanks, Zixing Liu <zixing.liu@canonical.com>.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Sep 2023 22:26:05 -0700

ubuntu-docs (23.10.2) mantic; urgency=medium

  * Replace "Ubuntu Software" with "App Center" (LP: #2036981)
  * Updated ubuntu-help.pot

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 26 Sep 2023 19:15:28 +0200

ubuntu-docs (23.10.1) mantic; urgency=medium

  * Bump version to 23.10 / mantic

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 17 Sep 2023 23:35:10 +0200

## ubuntu-docs 24.04.2

=== html/Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 # for the HTML to be built in turn. This means all the locales for which
 # HTML output is needed will have to have been specified in the main
 # HELP_LINGUAS variable in the ubuntu-help Makefile
-HELP_LINGUAS = ca cs da de el es fa fi fr gl he hi hr hu id it ja kn ko lt lv mr nl pl pt pt_BR ro ru sl sr sv ta te tr uk zh_CN
+HELP_LINGUAS = ca cs da de el es eu fa fi fr gl he hi hr hu id it ja kn ko lt lv mr nl pl pt pt_BR ro ru sl sr sv ta te tr uk zh_CN
 
 index_file_exists = $(wildcard $(SRCDIR)/$(lingua)/gnome-help/index.page)
 linguas := $(HELP_LINGUAS)
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 23.10</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 24.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Done."; \
 		if test "$$lang" = 'en'; then \

=== debian/changelog ===
ubuntu-docs (24.04.2) noble; urgency=medium

  * Translations from Launchpad

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 Apr 2024 09:36:16 -0400

ubuntu-docs (24.04.1) noble; urgency=medium

  * ubuntu-help/Makefile.am, html/Makefile:
    - Build Basque - present in gnome-user-docs 46.0
  * Bump version to 24.04 / noble
    - In memory of Gunnar Hjalmarsson

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 27 Mar 2024 09:05:38 -0400

## ubuntu-docs 24.10.1

=== html/Makefile ===
--- 
+++ 
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 24.04</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 24.10</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Done."; \
 		if test "$$lang" = 'en'; then \

=== debian/changelog ===
ubuntu-docs (24.10.1) oracular; urgency=medium

  * Bump version to 24.10 / oracular

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 03 Oct 2024 11:57:40 -0400

## ubuntu-docs 25.04.1

=== html/Makefile ===
--- 
+++ 
@@ -74,7 +74,7 @@
 			"$(HTMLDESTDIR)/$$lang/"*.html; \
 		$(SED) -i -f "$(URLFIXER)" "$(HTMLDESTDIR)/$$lang/"*.html; \
 		sed -i -r -e \
-			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 24.10</span></div>\1|' \
+			's|(<div class="region"><div class="contents)|<div class="title" style="margin-bottom: 1.5em; margin-left: 0.8em"><span>Ubuntu 25.04</span></div>\1|' \
 			"$(HTMLDESTDIR)/$$lang/index.html"; \
 		echo "Done."; \
 		if test "$$lang" = 'en'; then \

=== debian/changelog ===
ubuntu-docs (25.04.1) plucky; urgency=medium

  * Bump version to 25.04 plucky
  * Update translations from Launchpad (LP: #2106647)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Apr 2025 11:19:17 -0400

## ubuntu-docs 25.10.0.1

=== debian/changelog ===
ubuntu-docs (25.10.0.1) questing; urgency=medium

  [ Marek Suchánek ]
  * Update the release to Questing (LP: #2129202)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 21 Oct 2025 16:51:52 +0200
